.choose-car .wrapper{float:none;margin-bottom:200px;}

.step-container .tab form input {float: left;}
#book_or_quote_fields .form-row{clear:left;}

.action-edit-details, .action-edit-details:hover, .header a.action-edit-details{line-height:15px;}

.two-column .step-container .drop-box-container span.label {line-height: 25px;}
#booking-form h2.expand_button { font-size:30px; }
#nav-container { border-bottom:3px solid #593F21; }